Subject: help: Japanese Knot Weed?

From: [email-masked] (Kathleen G. Kidd)
Date: 27 Jan 1996 21:47:55 GMT

I should appreciate it if someone could tell me what Japanese knot weed
is and how to control it.  I was recently asked how to eliminate a
patch that's growing just outside the person's house and I've never
heard of it.  Can anyone tell me something about it?  Thank you.